package com.jpa.jpaspringboot.service;

import com.jpa.jpaspringboot.entity.User;

import java.util.List;

public interface UserService {
    List<User> find();

    User insert(User user);

    void delete(Integer id);

    User update(User user);

    User patch(User user);

//    void delete(Integer id);
}
